
Katello - Feature #7132

As a user, I should be able to apply errata based on a detailed errata report.

08/18/2014 10:12 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Feature #7131: As a user, I should be able to generate a... Closed 08/18/2014

History

#1 - 08/18/2014 10:13 AM - Eric Helms

- Blocked by Feature #7131: As a user, I should be able to generate a detailed report on what errata are applicable to what hosts. added

#2 - 12/15/2014 11:28 AM - Eric Helms

- Status changed from New to Closed

- Target version set to 62
